Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:14 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery husain husna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  husain husna Bot:  Hi Husain Husna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8107683184 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566952502            06:55 PM, 15th Oct                     husain husna                    Waiting           06:55 PM, 15th Oct                   Mohad                   Hi Husain , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:55 PM, 15th Oct                     husain husna                    Kabir, could you check with whom my package is ….           06:56 PM, 15th Oct                   Mohad                   Please confirm if you are contacting regarding the following order number: 8107683184           06:56 PM, 15th Oct                     husain husna                    And when’s it going to be delivered           06:56 PM, 15th Oct                     husain husna                    Yes exactly           06:57 PM, 15th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:57 PM, 15th Oct                   Mohad                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC1014210003900). Our courier partner will contact you to arrange a time for delivery.           06:59 PM, 15th Oct                   Mohad                   Your order is out for delivery today, It should be with you soon.           06:59 PM, 15th Oct                     husain husna                             06:59 PM, 15th Oct                     husain husna                    No calls and no follow up contact number           07:00 PM, 15th Oct                   Mohad                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is +96566952502           07:00 PM, 15th Oct                     husain husna                    Could you check and provide me contact details of who’s carrying it out to me           07:01 PM, 15th Oct                   Mohad                   The courier team will contact you from their end, once your order is nearby delivery location           07:01 PM, 15th Oct                     husain husna                    Number is right … could you ask him to call me know if possible           07:01 PM, 15th Oct                   Mohad                   We don't have the contact details of the agent who carries your order at the moment.           07:02 PM, 15th Oct                   Mohad                   Be assured that he's going to contact you soon from his end for delivery.           07:02 PM, 15th Oct                     husain husna                    As I can’t keep waiting for his call and don’t go out to social           07:02 PM, 15th Oct                   Mohad                   We will make sure that he contact you soon           07:05 PM, 15th Oct                   Mohad                   Is there anything else I can help you with today?           07:05 PM, 15th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229738